Subject: Epson HX-20 for sale

From: "Erik S. Klein" <[email-masked]>
Date: Wed Jul 30 23:29:01 2003

I've been contacted by a gentleman who is interested in selling an
HX-20.  He can be reached via email at [email-masked].  I think
he wants around $50 for the machine, but don't quote me on that.

I am just passing along this information and have nothing to do with the
offer, the item or the seller.  (insert other typical disclaimers here)

Please contact Tom directly ([email-masked])

Good luck!

    Erik Klein
    www.vintage-computer.com/vcforum 
    The Vintage Computer Forum

>> Have available for sale:
>> 
>> 1----EPSON HX-20
>> w/ micro cassette drive
>> printer
>> expansion unit (H20 EU)
>> case
>> 
>> This is a very clean unit. Is this of interest to you?
>> If so, can send picture.
>> 
>> Thank you !
>> 
>> Tom Gaida